# Uses of Class
org.apache.datasketches.tuple.arrayofdoubles.ArrayOfDoublesAnotB

Packages that use ArrayOfDoublesAnotB
Package
Description
org.apache.datasketches.tuple.arrayofdoubles
This package is for a concrete implementation of the Tuple sketch for an array of double values.

## Uses of ArrayOfDoublesAnotB in org.apache.datasketches.tuple.arrayofdoubles

Subclasses of ArrayOfDoublesAnotB in org.apache.datasketches.tuple.arrayofdoubles
Modifier and Type
Class
Description
`class`
`ArrayOfDoublesAnotBImpl`
Computes a set difference, A-AND-NOT-B, of two ArrayOfDoublesSketches.
Methods in org.apache.datasketches.tuple.arrayofdoubles that return ArrayOfDoublesAnotB
Modifier and Type
Method
Description
`ArrayOfDoublesAnotB`
ArrayOfDoublesSetOperationBuilder.`buildAnotB()`
Creates an instance of ArrayOfDoublesAnotB based on the current configuration of the builder.